[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomFlowPanel.Destroy

Destructor for the class instance.

## Declaration

Source position: extctrls.pp line 1328

`public destructor TCustomFlowPanel.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy calls the inherited destructor, and frees resources allocated to the ControlList property.